Subject: Re: ARC article - RAAF Ventura in 1/72nd scale
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 17 May 2004 10:59:46 -0700

MessageHi David,
Thanks for sending in your Ventura article.  It loos very good just like your otyher ones.  I'll e-mail you when your article goes on ARC....about 8 days after your Vengeance article.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, May 01, 2004 11:10 PM
  Subject: ARC article - RAAF Ventura in 1/72nd scale

  Steve,

   I had promised to send something to you back in March for the RAAF's anniversary, but work commitments got the better of me. Feeling very remorseful for letting you down, here is another article for ARC to go with my one sent earlier today on my Caribou. I'm going to send through another one via email on my Vengeance as well.

  All the best,

  David Fredericks